Next Previous Contents

## 3.181 tgi_getyres

> Function

>   Get number of vertical pixels on the screen.

> Header

>   `tgi.h`

> Declaration

>   `unsigned __fastcall__ tgi_getyres (void);`

> Description

>   Get number of vertical pixels on the screen. This is same as tgi_maxy()+1.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents